> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get by company

> GET /company/{companyId}



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **companyId** (string)




## Responses
### 200
OK

#### Body: */* (object)
- **created** (string(date-time))

- **lastUpdated** (string(date-time))

- **version** (integer(int32))

- **id** (string(uuid))

- **name** (string)

- **location** (object)

- **logo** (string)

- **deleted** (boolean)

- **companyType** (string)

- **ssoRealm** (string)

- **maxUsers** (integer(int32))

- **maxSchedules** (integer(int32))

- **maxSchedulesPerProject** (integer(int32))

- **defaultProjectPlanId** (string)

- **slotUsageTypeId** (string(uuid))

- **defaultQualityProfileId** (integer(int64))

- **defaultRiskProfileId** (integer(int64))

- **defaultHealthProfileId** (string(uuid))

- **isolatedAiTenant** (boolean)

- **constructionIndustrySegment** (string)

- **aggregatedMetrics** (boolean)

- **licenseType** (string)

- **academyAccess** (boolean)

- **defaultWorkspaceTemplateId** (string)

- **defaultDashboardTemplateId** (string)

- **primaryChecklistId** (integer(int64))



[Powered by Bump.sh](https://bump.sh)
